Subject: [Adslmib] Questions about the WG Questionaire

From: "Ray, Robert" <[email-masked]>
Date: Thu, 3 Nov 2005 10:36:52 -0600

Hi.

In the working group questionaire we submitted to the IESG for 
draft-ietf-adslmib-adsl2-04.txt, I wrote:

> Protocol Quality Summary:
> 
> 1.  Are there existing implementations of the protocol?
> 
> UNKNOWN.
> 
> 2.  Have a significant number of vendors indicated they plan to 
> implement the specification?
> 
> UNKNOWN.

I was urged to put the questions to the list.

Has anyone implemented the draft yet?
Does anyone PLAN to implement the draft?

If you need to report in confidence, send me email directly, and I'll
summarize (less any names) to the Area Directors.

Regards,
Bob Ray

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib